Subject: Re: [lisp] Adoption of draft-maino-lisp-sec as a WG item

From: Terry Manderson <[email-masked]>
Date: Sun, 1 May 2011 16:40:36 -0700

Hi WG,

I note that there has been no objections against draft-maino-lisp-sec
becoming a workgroup item, and all responses have been supportive of the
adoption in this 14 day call. I declare consensus for the adoption.

Can the authors, as soon as time permits, please post a new WG version as
appropriate.

Cheers
Terry (& Joel)

On 15/04/11 10:20 AM, "Terry Manderson" <[email-masked]> wrote:

> Workgroup,
> 
> The authors of draft-maino-lisp-sec have requested for it to be considered
> as a workgroup item.
> 
> I am opening a 14 day call for comments on the adoption of this document as
> a WG item.
> 
> You will find the ID at:
> 
>     http://tools.ietf.org/id/draft-maino-lisp-sec
> 
> Please email the WG list stating that you either accept, or not accept, the
> item before Friday the 29th of April.
> 
> If you email to support the acceptance of this document as a WG item, please
> also indicate if you are able and willing to either contribute to, or
> review, (or both) the draft.
> 
> Sitting in silence does not indicate support, please respond appropriately.
> 
> Cheers
> Terry (& Joel)
> 
> _______________________________________________
> lisp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lisp